[PyQt] ANN: PyQt v4.8 and SIP v4.11.2 Released

TP wingusr at gmail.com
Sun Oct 24 03:26:28 BST 2010

On Fri, Oct 22, 2010 at 9:53 AM, Phil Thompson
<phil at riverbankcomputing.com> wrote:
> PyQt v4.8 and SIP v4.11.2 have been released and are available from the
> usual places.
> The highlight of the release is full support for Qt v4.7.
> The Windows installers now contain a custom build of Qt using the MSVC
> 2008 compiler instead of using extracts from the Nokia supplied installer.
> This means that OpenSSL is fully supported and the installers themselves
> are significantly smaller.
> Phil
> _______________________________________________
> PyQt mailing list    PyQt at riverbankcomputing.com
> http://www.riverbankcomputing.com/mailman/listinfo/pyqt

In looking at http://www.riverbankcomputing.co.uk/news/pyqt-48, I see
the following statement:

   "The QtAssistant module is no longer built with Qt v4.7 and later."

I looked around the mailing list and didn't see any discussion of why
that is. What is the recommended way of connecting PyQt apps with
context-sensitive help?

More information about the PyQt mailing list